Subject: Re: bug#10348: 24.0.92; Save and load window states

From: Juri Linkov <[email-masked]>
Date: Sun, 25 Dec 2011 23:36:07 +0200

> So we'd either have to copy the parameter list when creating a window
> configuration, not use `setcdr' in `set-window-parameter', or make a new
> slot for parameters that must not be modified destructively.  Neither
> solution seems attractive to me.

Or to implement window-local variables like buffer-local variables.